<app-header titulo="Action sheet page"></app-header>

<ion-content>

    <ion-button color="primary" expand="full" (click)="presentActionSheet()">
        Action Sheet
    </ion-button>



</ion-content>